SDN members see fewer ads and full resolution images. Join our non-profit community!

Crack DAT PAT installation problem

Discussion in 'DAT Discussions' started by bbbkkk, May 8, 2008.

  1. bbbkkk

    bbbkkk 5+ Year Member

    Dec 9, 2007
    Hi all

    Sorry to post this here but I really need some help with installing Crack PAT.

    I purchased a copy this morning and downloaded the .exe file to my computer. I then tried to install it and a message stating "This version of Adobe Flash Player ActiveX that you are trying to install is not the most current version. Please visit (the website) to obtain the latest, most secure version." I clicked ok and another message says "Installation for Flash Player Version was not completed successfully."

    I went to (the website) and installed the latest version of Adoble Flash Player and attempted to install CRACK DAT PAT again but the same message popped up.

    I e-mailed CRACK DAT PAT and phoned them but no one seems to reply me.

    If anyone knows how to resolve this issue so, please teach me.

    Thank you very much.
  2. SDN Members don't see this ad. About the ads.
  3. mikeyc2040

    mikeyc2040 2+ Year Member

    Jan 15, 2008
    ya...I am getting the same error. If you figure it out can you let me know?

  4. DDS13

    DDS13 2+ Year Member

    Sep 24, 2007
    I had problem installing that too, but it did not give me the same error. I e-mailed them and they e-mailed me back in 2-3 hours. My problem solved once I uninstalled the whole thing and installed it again after restarting my computer. Do that while you are waiting to hear from them
  5. eilrahcmi

    eilrahcmi 7+ Year Member

    Apr 9, 2007
    must be pretty common, i'm experiencing the same thing as well
  6. Saied

    Saied 2+ Year Member

    Apr 14, 2008
    i dont have this software but im a computer geek. go on and download the current version of flash player and shockwave player. it should do the trick.
  7. kinlahlah


    May 20, 2008
    I'm having the same problem as well. I've tried the following:

    - uninstall then install the most current adobe flash player
    - reboot
    - install the most current shockwave player
    - uninstall and revert back to adobe flash player

    and I'm still running into the same error message that OP got when installing Crack DAT. Has anybody else figured this out?
  8. Saied

    Saied 2+ Year Member

    Apr 14, 2008
    try using copatibility mode. google it im sure it will work this time
  9. sbdento

    sbdento 7+ Year Member

    Nov 11, 2010
    I am having these problems too....
    I've tried to uninstall it and restart my computer, but nothing seems to work. I emailed them and am waiting for their response. It seems like a lot of people have the same problem, but almost everybody loves crack DAT PAT, so there must be a solution. Does anybody know what to do?

    props to me for bumping a 2+ year old post
  10. sbdento

    sbdento 7+ Year Member

    Nov 11, 2010
    The admin from crack dat finally emailed me back and we got the software working. I figured I'd post the solutions on here, so if anybody else has the problem the can figure it out.

    They said if you downloaded the software with google chrome or firefox you should try downloading it with something else. If that doesn't work try running the program as an administrator:

    1) Right Click on the Program
    2) Select Properties
    3) Click the Compatibility Tab and check the box that says Run program as an administrator
    4) Hit Apply
    5) Select the Security Tab
    6) Select Administrator
    7) Hit Ok

    and if that doesn't work you're screwed.

Share This Page